events.listen('recipes', e => {
  e.remove({
    output: [
      'create:mechanical_piston',
      'create:sticky_mechanical_piston',
      'create:piston_extension_pole',
    ]
  })
})

onEvent('recipes', event => {

    event.remove({ output: 'mekanism:mekasuit_helmet' });
     event.remove({ output: 'mekanism:mekasuit_bodyarmor' });
     event.remove({ output: 'mekanism:mekasuit_pants' });
     event.remove({ output: 'mekanism:mekasuit_boots' });
     event.remove({ output: 'mekanism:energy_tablet' });

}); 